[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.RegisterFileItemWithNode

Adds a search item to the help database for the source file with the specified file name.

## Declaration

Source position: lazhelpintf.pas line 373

`public procedure THelpDatabase.RegisterFileItemWithNode(`
`const Filename: string;`
`Node: THelpNode`
`);`